» Ubuntu » Packages » saucy (13.10) » Source » misc » php-horde-wicked
saucy  ] [  trusty  ] [  utopic  ]

Source Package: php-horde-wicked (2.0.0~beta1-1) [universe]

Links for php-horde-wicked

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
php-horde-wicked
Wiki application

Other Packages Related to php-horde-wicked

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 8.0.0)
    helper programs for debian/rules
  • adep: pkg-php-tools
    various packaging tools and scripts for PHP packages
  • adep: pear-horde-channel
    PEAR channel definition file for horde
  • adep: php-horde-role
    PEAR installer role used to install Horde components

Download php-horde-wicked

FileSize (in kB)MD5 checksum
php-horde-wicked_2.0.0~beta1-1.dsc 1.4 kB e763f9d83256b1cf39eeb8c7acbe70dd
php-horde-wicked_2.0.0~beta1.orig.tar.gz 539.1 kB f672dd26c8538cd937d8577256339dcb
php-horde-wicked_2.0.0~beta1-1.debian.tar.gz 2.2 kB 031d752b396d702f0e7b05ff6f80e29d
Debian Package Source Repository (VCS: Git)
git://anonscm.debian.org/pkg-horde/PEAR/php-horde-wicked.git
Debian Package Source Repository (Browsable)
http://anonscm.debian.org/gitweb/?p=pkg-horde/PEAR/php-horde-wicked.git